<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="..." crossorigin="anonymous"/>
    <title>QWERy Langing Page</title>

    <link rel="stylesheet" href="./styles/style.css" />
  </head>

  <body>
    <main>
      <header class="header container">
        <h3 class="logo"><b>QWERy</b></h3>
        <nav>
          <ul class="nav-list">
            <li>Information</li>
            <li>About us</li>
            <li>Culture</li>
          </ul>
        </nav>
        <div class="search-box">
          <i class="fa fa-search"></i>
          <input type="text" placeholder="Search">
        </div>
      </header>
      <div class="hero">
        <ul class="link-list">
          <li><span class="frase">Follow us</span></li>
          <li><span class="insta-icon"><img src="assets/icons/twitter.svg" height="20px" width="20px" top="2px" left="2px" alt="" /></span></li>
          <li><span class="twitter-icon"><img src="assets/icons/instagram.svg" height="20px" width="20px" top="2px" left="2px" alt="" /></span></li>
          <li><span class="facebook-icon"><img src="assets/icons/facebook.svg" height="20px" width="20px" top="2px" left="2px" alt="" /></span></li>
        </ul>
        <div class="center-hero">
          <div class="the-idea">
            <div class="the-rect-word">
              <div class="rect"></div>
              <h2 class="upper_slogan">explore the Nature Beauty</h2>
            </div>
            <div class="discovery"><h1> <b>Discover</b> <br /> Wonderful Indonesia</h1></div>
          </div>
          <a>Scroll down ↓</a>
        </div>
      </div>

      <div class="east-nusa">
        <ul class="the-main-list-holiday">
          <div class="holiday-img"><img src="assets/images/holidays-img.png" height="720px" width="598px" top="1px"></div>
          <ul class="the-text-list">
            <li><div class="the-rect-frase">
              <div class="rect-nusa"></div>
              <h4 class="holiday-slogan">EAST nUSA TENGGARA</h4>
            </div></li>
            <li><h1 class="holiday-main-idea">Have you</br> enjoyed your</br> holiday?</h1></li>
            <li><div class="holiday-text-block">You will be amazed if you take part in this sailing Komodo island tour</br> package. So it is also mandatory for you, besides enjoying Komodo</br> tourism on Komodo Island, you also have to taste the marine tourism.</br> The beautiful waters of Komodo will make you meet many travelers</br> from other countries.</div></li>
            <a class="holiday-link" href="#">read more ⟶</a>
          </ul>
        </ul>
      </div>   
      
      <div class="bromo-section">
        <div class="pre-bromo"></div>
        <ul class="arrows">
          <li>❮</li>
          <li>❯</li>
        </ul>
        <div class="the-rect-bromo">
          <div class="rect-nusa"></div>
          <h4 class="holiday-slogan">Bromo</h4>
          <div class="rect-nusa"></div>
        </div>
        <div class="bromo-text">
          <h1 class="bromo-main-idea">Steady your steps, we</br> will climb together!</h1>
          <div class="bromo-text-block">Enjoying the vast expanse of the sea of ​​​​sand, witnessing the splendor of Mount Semeru that soars into the</br> sky, and gazing at the beauty of the sun moving out of its bed or otherwise enjoying the dim twilight from</br> the Bromo ridge is an unforgettable experience when visiting Bromo.</div>
          <a class="bromo-link" href="#">read more ⟶</a>
        </div>
      </div>

      <div class="culture">
        <ul class="the-main-list-holiday">
          <ul class="the-text-list">
            <li><div class="the-rect-frase">
              <div class="rect-nusa"></div>
              <h4 class="holiday-slogan">INDONESIAN CULTURE</h4>
            </div></li>
            <li><h1 class="holiday-main-idea">Our culture here</br> is very friendly</br> to people</h1></li>
            <li><div class="holiday-text-block">You will be amazed if you take part in this sailing Komodo island tour</br> package. So it is also mandatory for you, besides enjoying Komodo</br> tourism on Komodo Island, you also have to taste the marine tourism.</br> The beautiful waters of Komodo will make you meet many travelers</br> from other countries.</div></li>
            <a class="holiday-link" href="#">read more ⟶</a>
          </ul>
          <div class="culture-img"><img src="assets/images/culture-img.png" height="720px" width="598px" top="1px"></div>
        </ul>
      </div>

      <div class="footer">
        <div class="prefooter">
          <h2 class="logofoot"><b>QWERy</b></h2>
          <ul class="nav-list">
            <li><div class="prefootfrase">Ready to explore?</div></li>
            <li><button class="btn">Get started</button></li>
          </ul>
        </div>
        <div class="footerline"></div>

        <ul class="the-main-f-list">
          <li><ul class="the1f-list">
              <li><div class="footer-slogan"><h2>Let's go on vacation,</br> Make your day</h2></div></li>
              <li><div class="email-container">
                <label for="email-input" class="email-label"></label>
                <input type="email" id="email-input" class="email-input" placeholder="Email address">
                <button class="email-button">></button>
              </div></li>
          </ul></li>
          <li><ul class="the-lists-of-serv">
            <li><ul class="services">
              <li class="main-list-item">Services</li>
              <li class="li-item">Email Marketing</li>
              <li class="li-item">Campaigns</li>
              <li class="li-item">Branding</li>
              <li class="li-item">Offline</li>
            </ul></li>
            <li><ul class="About">
              <li class="main-list-item">About</li>
              <li class="li-item">Our Story</li>
              <li class="li-item">Benefits</li>
              <li class="li-item">Team</li>
              <li class="li-item">Careers</li>
            </ul></li>
            <li><ul class="help">
              <li class="main-list-item">Help</li>
              <li class="li-item">FAQs</li>
              <li class="li-item">Contact Us</li>
            </ul></li>
          </ul></li>
        </ul>  
        <ul class="footer-links">
          <li><ul class="rightlinks">
            <li>Terms & Conditions</li>
            <li>Privacy Policy</li>
          </ul></li>
          <li><ul class="leftlinks">
            <li><span class="insta-icon"><img src="assets/icons/twitter.svg" height="20px" width="20px" top="2px" left="2px" alt="" /></span></li>
            <li><span class="twitter-icon"><img src="assets/icons/instagram.svg" height="20px" width="20px" top="2px" left="2px" alt="" /></span></li>
            <li><span class="facebook-icon"><img src="assets/icons/facebook.svg" height="20px" width="20px" top="2px" left="2px" alt="" /></span></li>
          </ul></li>
        </ul>
        <div class="lastwords">Copyright 2021 QWERy</div>
      </div>
    </main>
  </body>
</html>
